builddir = /build
pkgbuild_sha256sum = 4098117aade3fe6af10e93a621b0f834a9b1218c8e31bbafc0d6d963fbef2160
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
